/*
Theme Name: Asemana
Theme URI: https://www.arsooni.ir
Template: kadence
Author: D.Arsooni
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,accessibility-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.5.1.1783505613
Updated: 2026-07-08 10:13:33

*/
.fa {direction:rtl;Text-align:right} !important

/* Parastoo Regular (400) */
@font-face{
  font-family: "Parastoo";
  src: url("./fonts/Parastoo.woff2") format("woff2"),
       url("./fonts/Parastoo.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Parastoo Bold (700) */
@font-face{
  font-family: "Parastoo";
  src: url("./fonts/Parastoo-Bold.woff2") format("woff2"),
       url("./fonts/Parastoo-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


/* تست کلی بدون در نظر گرفتن کلاس زبان (موقت برای تست لود فونت) */



body.rtl h1, body.rtl h2, body.rtl h3  {
    font-family: 'Parastoo', Georgia, serif !important;
}
body.rtl {
    font-family: 'Vazirmatn', Tahoma, sans-serif !important;
}
/* ==========================================================================
   فقط برای زبان فارسی (Polylang active lang-fa)
   ========================================================================== */

/* ۱. اعمال فونت وزیر برای بدنه، پاراگراف‌ها و متون عمومی */
body.rtl,
body.rtl p,
body.rtl span,
body.rtl li,
body.rtl input,
body.rtl textarea,
body.rtl select {
    font-family: 'Vazirmatn', 'Vazir', Tahoma, sans-serif !important;
}

/* ۲. اعمال فونت پرستو برای تمام تیترها (Headings) */
body.rtl h1,
body.rtl h2,
body.rtl h3,
body.rtl h4,
body.rtl h5,
body.rtl h6,
body.rtl .entry-title, /* کلاس‌های رایج برای تیتر نوشته‌ها در اکثر قالب‌ها */
body.rtl .widget-title {
	 font-family: "Parastoo", serif; !important;
font-weight:700;
}